<_templates Include="models"  >
<Flare>
		<zil
			AttenEnd="90"
			AttenStart="60"
			Color="g(255; 250; 205) x 2.5"
			DirAngle="120"
			Size="4.0"
		/>

	</Flare>
	</_templates>
<ModelBrand ClipCamera="false" DynamicModel="true">

	<Occlusion Size="(0.0; 0.0)" Texture="occlusion_logs_heap.tga" />
	<PhysicsModel>
		<Flare _template="zil" Dir="(-0.009; -0.375; 0.927)" SizeAtDay="0.2"  Size="0.2" Pos="(-0.003; 2.572; 1.113)" />
			<Body
			Collisions="Dynamic"
		>
			</Body>
			
	</PhysicsModel>
		
	
</ModelBrand>
